# modules/iam/outputs.tf

output "service_account_email" {
  description = "L'email du compte de service créé."
  value       = google_service_account.terraform_sa.email
}

/* # Si vous aviez décommenté la clé du compte de service :
output "service_account_key" {
  description = "La clé privée encodée du compte de service."
  value       = google_service_account_key.terraform_sa_key.private_key_base64
  sensitive   = true 
}
*/